@charset "UTF-8";
.under-header {
  justify-content: space-between;
  padding: 0.5rem 1.4rem;
  align-items: center;
}
.header__inner__logo {
  display: block;
}
.nav-toggle {
  position: relative;
}
@media (min-width: 769px) {
  header {
    position: sticky;
    transition: 0.3s ease;
  }
}
@media (max-width: 768px) {
  main {
    padding-top: 7rem;
  }
}
.tel_btn {
  background: var(--cl-acnt);
  color: var(--cl-txt2);
  font-size: 3.6rem;
  padding: 1.8rem 0;
  width: 100%;
  display: block;
  text-align: center;
  border-radius: 6px;
  &.pc_none {
    display: block;
  }
  &.sp_none {
    display: none;
  }
}
@media (min-width: 769px) {
  .tel_btn {
    background: none;
    color: var(--cl-txt);
    padding: 0;
    font-size: 5.6rem;
    &.pc_none {
      display: none;
    }
    &.sp_none {
      display: block;
    }
  }
}

.event {
  padding-bottom: 8rem;
}
.event .page-ttl__wrap {
  background: var(--cl-bg) url(../images/event/event_pattern.svg) repeat;
}
.event .inner {
  padding-top: 8rem;
  padding-bottom: 6rem;
}
.event__read {
  font-size: 1.6rem;
  line-height: 2;
  text-align: center;
  margin-bottom: 8rem;
}
.event__schedule {
  width: 100%;
}
.event__schedule tr {
  display: flex;
  flex-direction: column;
  text-align: center;
}
.event__schedule tr th:first-of-type {
  font-size: 3.2rem;
  margin-bottom: 3rem;
  font-weight: normal;
}
.event__schedule tr th:first-of-type span {
  font-size: 1.8rem;
}
.event__schedule tr th:last-of-type {
  font-size: 1.6rem;
  font-weight: normal;
  margin-bottom: 2rem;
  line-height: 2;
}
.event__schedule tr td {
  line-height: 1.6;
  text-align: left;
  margin-bottom: 6rem;
}
.event__schedule .month-multiple {
  margin-bottom: 3rem;
}
.event__schedule tr:last-of-type td {
  margin-bottom: 0;
}
.event .swiper {
  margin-bottom: 4rem;
}
@media (min-width: 769px) {
  .event__read {
    margin-bottom: 13rem;
  }
  .event__schedule tr {
    display: block;
  }
  .event__schedule tr th {
    vertical-align: top;
  }
  .event__schedule tr th:first-of-type {
    width: 14.48%;
  }
  .event__schedule tr th:last-of-type {
    width: 25.77%;
    text-align: left;
    max-width: 299px;
  }
  .event__schedule tr td {
    width: 59.7%;
    padding: 0 12% 9rem 0;
  }
  .event__schedule tr:last-of-type td {
    padding-bottom: 0;
  }
  .event .swiper {
    margin-bottom: 6rem;
  }
}

/* columbarium */
.columbarium .page-ttl__wrap {
  background: var(--cl-bg) url(../images/columbarium/columbarium_pattern.svg)
    repeat;
}
.columbarium section {
  padding: 8rem 3.73vw;
}

.memorial-service {
  .memorial-service__read {
    margin-bottom: 4rem;
    background: url(../images/columbarium/memorial-service_bg.webp) no-repeat
      center bottom/100%;
    p {
      text-align: center;
      line-height: 2;
      margin-bottom: 2rem;
    }
  }
  .memorial-service__txt p {
    text-align: center;
    line-height: 1.6;
  }
  .memorial-service__txt small {
    display: block;
    margin-top: 2rem;
    font-size: 1.6rem;
  }
}
.features {
  background: url(../images/common/glay_bg.webp);
}
.features dl {
  display: flex;
  flex-direction: column;
  gap: 6rem;
  margin-bottom: 8rem;
  dt {
    font-size: 1.8rem;
    margin-bottom: 2.2rem;
    line-height: 1.2;
    text-align: center;
  }
  dd p {
    margin-top: 2.2rem;
    line-height: 1.6;
    .link_parking {
      text-decoration: underline;
    }
    .system {
      color: var(--cl-acnt);
      font-weight: bold;
    }
  }
}
.annotation {
  ul {
    li {
      line-height: 1.6;
      text-align: justify;
      margin-bottom: 2rem;
    }
  }
}
.columbarium .usage-fee {
  padding-bottom: 10rem;
}
.usage-fee__read-txt {
  font-size: 1.8rem;
  line-height: 2;
  margin-bottom: 2rem;
}
.usage-fee__item {
  max-width: 960px;
  position: relative;
  display: flex;
  flex-direction: column;
  margin-bottom: 6rem;
  .usage-fee__item-detail {
    border: 1px solid #d9d9d9;
    padding: 4rem 4.03%;
    .usage-fee__ttl-wrap {
      display: flex;
      align-items: center;
      justify-content: center;
      .usage-fee__item-ttl {
        writing-mode: vertical-rl;
        text-align: center;
        font-size: 3.6rem;
        font-weight: normal;
        letter-spacing: 0.1em;
        padding-bottom: 3rem;
        span {
          display: block;
          font-size: 1.8rem;
          letter-spacing: 0.28em;
          margin-left: 2rem;
        }
      }
    }
  }
  .usage-fee__item-bottom {
    border-top: 1px solid var(--cl-bg);
    padding-top: 3rem;
    & > p {
      line-height: 1.6;
      text-align: center;
      margin-bottom: 5rem;
    }
    .usage-fee__item-price {
      font-size: 2.4rem;
      text-align: center;
      display: flex;
      align-items: center;
      justify-content: center;
      .price-num {
        font-size: 7rem;
        margin-left: 0.6rem;
      }
      .price-flex {
        display: inline-flex;
        flex-direction: column-reverse;
        .price-yen {
          font-size: 3.2rem;
        }
        .price-tax {
          font-size: 1.8rem;
        }
      }
    }
  }
}

.usage-fee__example {
  ul {
    margin-bottom: 6rem;
    li {
      line-height: 1.6;
      text-align: justify;
      &:not(:last-child) {
        margin-bottom: 2rem;
      }
    }
  }
  .usage-fee__contact {
    .usage-fee__contact-ttl {
      font-size: 1.8rem;
      font-weight: normal;
      margin-bottom: 2rem;
    }
  }
}
@media (min-width: 769px) {
  .columbarium section {
    padding: 10rem 4%;
  }
  .memorial-service {
    .memorial-service__read-wrap {
      display: flex;
      justify-content: center;
      align-items: center;
      .memorial-service__read {
        writing-mode: vertical-rl;
        display: flex;
        flex-direction: column;
        gap: 6rem;
        background-size: 80%;
        margin-bottom: 6rem;
        p {
          text-align: left;
          font-size: 1.8rem;
          line-height: 1;
        }
      }
    }
    .memorial-service__txt p {
      font-size: 1.8rem;
      line-height: 2;
      small {
        font-size: 1.6rem;
      }
    }
  }
  .features dl {
    flex-direction: row;
    max-width: 1160px;
    margin: 0 auto 9rem;
    gap: 2.586%;
    & > div {
      width: calc((100% - 5.172%) / 3);
    }
  }
  .annotation {
    max-width: 824px;
    margin: 0 auto 9rem;
  }
  .parking__map {
    max-width: 690px;
    margin: 0 auto;
  }
  .usage-fee__read-txt {
    text-align: center;
    margin-bottom: 8rem;
  }
  .usage-fee__item {
    margin: 0 auto 15rem;
    .usage-fee__item-detail {
      /* width: 58.85%; */
      max-width: 565px;
      width: 100%;
      position: absolute;
      right: 0;
      bottom: -9rem;
      background: var(--cl-txt2);
      display: flex;
      padding: 3rem;
      .usage-fee__ttl-wrap {
        margin-right: 3.6rem;
        .usage-fee__item-ttl {
          padding-bottom: 0;
        }
      }
      .usage-fee__item-bottom {
        padding: 6rem 0 6rem 3.6rem;
        border-top: none;
        border-left: 1px solid var(--cl-bg);
        & > p {
          font-size: 1.8rem;
          line-height: 2;
          text-align: center;
        }
      }
    }
    .usage-fee__photo {
      width: 51.66%;
    }
  }
  .usage-fee__example {
    max-width: 960px;
    margin: auto;
    ul {
      margin-bottom: 12.4rem;
    }
    .usage-fee__contact {
      .usage-fee__contact-ttl {
        font-size: 2.4rem;
        text-align: center;
      }
    }
  }
}
@media (min-width: 769px) and (max-width: 960px) {
  .usage-fee__item {
    margin: 0 auto 25rem;
    .usage-fee__item-detail {
      bottom: -20rem;
    }
  }
}

/* access */
.access .page-ttl__wrap {
  background: var(--cl-bg) url(../images/access/access_pattern.svg) repeat;
}
.access .inner {
  padding-top: 8rem;
  padding-bottom: 8rem;
}
.address__name,
.address__add {
  font-size: clamp(1.6rem, 0.36vw, 1.8rem);
  text-align: center;
  font-weight: normal;
  line-height: 2;
  margin-bottom: 3.2rem;
}
/* .address__name::before {
  content: "こうやさん しんごんしゅう わこうざん しゅうらくいん こんごうじ";
  display: block;
} */
.address__add {
  font-style: normal;
}
.address .inner {
  padding: 8rem 7.46% 5rem;
}
.address__map {
  position: relative;
  padding-top: 106.66%;
  margin-bottom: 8rem;
  iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
  }
}
.transportation__method {
  & > .flexB {
    flex-direction: column;
    & > dt {
      text-align: center;
      font-size: 1.8rem;
      margin-bottom: 4.8rem;
    }
  }
  .transportation__car {
    dl {
      margin-bottom: 6rem;
    }
    dt {
      font-weight: bold;
      margin-bottom: 1.6rem;
    }
    dd {
      line-height: 1.6;
      margin-bottom: 4rem;
    }
  }
  .transportation__train {
    margin-bottom: 6rem;
    li {
      line-height: 1.6;
      margin-bottom: 2rem;
    }
  }
}
.transportation__parking.transportation__jizo {
  margin-bottom: 6rem;
}
.transportation__parking-img,
.transportation__jizo-image {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-bottom: 2rem;
}
.transportation__parking-txt,
.transportation__jizo-txt {
  line-height: 1.6;
}
.transportation__parking-txt {
  margin-bottom: 6rem;
}
.top__pc-wrap {
  margin-bottom: 8rem;
}
@media (min-width: 769px) {
  .address .inner {
    padding: 10rem 0 8rem;
  }
  .address__map {
    padding-top: 37%;
    max-width: 1160px;
    margin: auto;
  }
  .pc_address {
    display: flex;
    justify-content: center;
    align-items: center;
    .address__add {
      margin-bottom: 0;
      padding-right: 2rem;
      border-right: 1px solid var(--cl-txt);
      margin-right: 2rem;
      line-height: 1;
    }
    .tel_btn {
      font-size: 1.8rem;
      width: auto;
      &::before {
        content: "Tel.";
        text-transform: uppercase;
      }
    }
  }
  .transportation .inner {
    max-width: 960px;
    padding: 10rem 4%;
  }
  .transportation__method {
    & > .flexB {
      flex-direction: row;
      gap: 3.125%;
    }
    .transportation__car,
    .transportation__train {
      width: 69.1666%;
    }
  }
  .transportation__parking-img,
  .transportation__jizo-image {
    flex-direction: row;
  }
}

/* about */
.about .page-ttl__wrap {
  background: var(--cl-bg) url(../images/about/about_pattern.svg) repeat;
}
.about__syurakuin {
  padding: 10rem 0 8rem;
  .syurakuin__keisanmon {
    border: 1px solid #d9d9d9;
    padding: 1.4rem;
    writing-mode: vertical-rl;
    height: 90vw;
    width: 100%;
    font-size: 3.36vw;
    letter-spacing: 0.12em;
    line-height: 1.8;
    box-shadow: 3px 5px 0 0 #d9d9d9;
    margin-bottom: 3.2rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
  .keisanmon__explanation {
    line-height: 1.8;
    margin-bottom: 4rem;
    p {
      margin-bottom: 1rem;
    }
  }
  .keisanmon__photo {
    display: flex;
    flex-direction: column;
    gap: 1.8rem;
    max-width: 600px;
    margin: 0 auto;
    .keisanmon__photo-left {
      display: flex;
      flex-direction: column;
      gap: 1.8rem;
    }
  }
}
@media (min-width: 421px) and (max-width: 460px) {
  .about__syurakuin {
    .syurakuin__keisanmon {
      height: 32rem;
      p {
        font-size: 1.4rem;
      }
    }
  }
}
@media (min-width: 461px) and (max-width: 600px) {
  .about__syurakuin {
    .syurakuin__keisanmon {
      height: 38rem;
      p {
        font-size: 1.5rem;
      }
    }
  }
}
@media (min-width: 601px) and (max-width: 768px) {
  .about__syurakuin {
    .syurakuin__keisanmon {
      height: 38rem;
      width: 95%;
      margin: 0 auto 3rem;
      gap: 1rem;
      p {
        font-size: 1.6rem;
      }
    }
  }
}

@media (min-width: 769px) {
  .about__syurakuin {
    padding: 10rem 0;
    .inner {
      padding: 0 4%;
    }
    .syurakuin__keisanmon {
      max-width: 829px;
      margin: 0 auto 4.6rem;
      height: 460px;
      font-size: 2rem;
      padding: 4rem;
      display: flex;
      justify-content: center;
      flex-direction: column;
      gap: 1rem;
    }
    .keisanmon__explanation {
      max-width: 824px;
      margin: 0 auto 5rem;
    }
    .keisanmon__photo {
      flex-direction: row;
      max-width: 1160px;
      margin: 0 auto;
      .keisanmon__photo-left {
        gap: 2.6rem;
      }
    }
  }
}

.about__kongoji {
  padding: 8rem 0;
  background: url(../images/common/glay_bg.webp);
  .about__kongoji-txt {
    line-height: 1.8;
    margin-bottom: 4rem;
    p {
      margin-bottom: 1rem;
    }
  }
}
@media (min-width: 769px) {
  .about__kongoji {
    padding: 10rem 4%;
    .about__kongoji-txt {
      max-width: 824px;
      margin: 0 auto 7rem;
    }
  }
}

.about__monk {
  padding: 8rem 0;
  .about__monk-item {
    &:not(:last-child) {
      margin-bottom: 5rem;
    }
    display: flex;
    flex-direction: column;
    gap: 3rem;
    .about__monk-item_left {
      max-width: 320px;
      margin: 0 auto;
      .about__monk-item_image {
        margin-bottom: 1rem;
      }
      .about__monk-item_name {
        padding: 0 3rem;
        font-size: 2rem;
        font-weight: normal;
        span {
          display: block;
          font-size: 1.6rem;
          margin-bottom: 1rem;
        }
      }
    }
    .about__monk-item_right {
      .about__monk-item_career {
        display: flex;
        flex-direction: column;
        gap: 1.2rem;
        margin-bottom: 2rem;
        line-height: 1.4;
      }
      .about__monk-item_hobby {
        margin-bottom: 2rem;
        h4 {
          font-weight: normal;
          margin-bottom: 1rem;
        }
      }
      .about__monk-item_message {
        line-height: 1.8;
      }
    }
  }
}

@media (min-width: 769px) {
  .about__monk {
    padding: 10rem 4%;
    .about__monk-item {
      flex-direction: row;
      max-width: 760px;
      margin: 0 auto 5rem;
      gap: 7.5%;
      .about__monk-item_left {
        width: 30%;
      }
      .about__monk-item_right {
        width: 56%;
      }
    }
  }
}
.about__buddhist-statue {
  padding-bottom: 8rem;
  .inner {
    padding-right: 0;
    padding-left: 8%;
  }
  .about__buddhist-statue__inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 11.4%;
    font-weight: normal;
  }
  .section-ttl2 {
    writing-mode: vertical-rl;
    font-size: 2.2rem;
    font-weight: normal;
  }
  .about__buddhist-statue__list-wrap {
    width: 78.2%;
  }
  .about__buddhist-statue__list.swiper-wrapper {
    margin-bottom: 2rem;
    .about__buddhist-statue__list-item_name {
      margin: 2.5rem 0;
      text-align: center;
      font-size: 1.8rem;
      font-weight: normal;
      span {
        font-size: 1.6rem;
        display: block;
        margin-top: 1rem;
      }
    }
  }
}

@media (min-width: 769px) {
  .about__buddhist-statue {
    padding: 10rem 4%;
    .inner {
      padding: 0;
    }
    .about__buddhist-statue__inner {
      align-items: flex-start;
      gap: 6.2%;
      .section-ttl2 {
        font-size: 3.2rem;
      }
      .about__buddhist-statue__list-wrap {
        width: 88.9%;
        .about__buddhist-statue__list {
          display: flex;
          flex-wrap: wrap;
          gap: 3.3rem 2.8rem;
          .about__buddhist-statue__list-item {
            width: calc((100% - 5.6rem) / 3);
          }
        }
      }
    }
  }
}
@media (min-width: 1024px) {
  .about__buddhist-statue {
    .about__buddhist-statue__inner {
      padding: 0 8.1%;
    }
  }
}

.about__prayers {
  background-color: var(--cl-bg2);
  padding: 8rem 0;
  .about__prayers-txt {
    margin-bottom: 3.2rem;
    line-height: 2;
  }
  dt {
    font-size: 1.8rem;
    border-bottom: 1px solid var(--cl-bg);
    padding-bottom: 2rem;
    margin-bottom: 1.5rem;
  }
  dd {
    line-height: 1.8;
    margin-bottom: 3.2rem;
  }
  .about__prayers-tel {
    margin: 6rem auto 0;
    max-width: 360px;

    p {
      font-size: 1.8rem;
      margin-bottom: 1.4rem;
    }
    /* .about__prayers-tel__link {
      display: block;
      text-align: center;
      font-size: 3.6rem;
      background: var(--cl-acnt);
      color: var(--cl-txt2);
      border-radius: 0.6rem;
      padding: 0.6rem 0;
      &.sp_none {
        display: block;
      }
      &.pc_none {
        display: none;
      }
    } */
  }
}
@media (min-width: 769px) {
  .about__prayers {
    padding: 10rem 4%;
    .about__prayers-txt {
      text-align: center;
      font-size: 1.8rem;
      line-height: 2;
      margin-bottom: 6rem;
    }
    dl {
      max-width: 960px;
      margin: 0 auto 6rem;
    }
    .about__prayers-tel {
      margin: 6rem auto 0;
      p {
        font-size: 2.4rem;
      }
      /* .about__prayers-tel__link {
        font-size: 5.6rem;
        background-color: transparent;
        color: var(--cl-txt);
        &.pc_none {
          display: block;
        }
        &.sp_none {
          display: none;
        }
      } */
    }
  }
}

.news .page-ttl__wrap {
  background: var(--cl-bg) url(../images/news/news_pattern.svg) repeat;
}
.news__inner {
  background: url(../images/common/glay_bg.webp);
  padding: 8rem 3.4%;
}
.article__wrapper {
  display: flex;
  flex-direction: column;
  gap: 8.2rem;
}
.article__main-content {
  background-color: var(--cl-txt2);
  padding: 6rem 3.4%;
}
.article__ttl {
  font-size: 2.2rem;
  margin-bottom: 4rem;
  font-weight: normal;
  line-height: 1.3;
}
.eyecatch {
  margin-bottom: 3rem;
  height: 0;
  padding-top: 59.841%;
  position: relative;
  overflow: hidden;
  img {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}
.article__list {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
  margin-bottom: 4rem;
  .article__list-item a {
    display: block;
    padding-bottom: 2.4rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
    transition: 0.3s ease-in-out;
    &:hover {
      color: var(--cl-acnt);
    }
    .article__list-item__date {
      font-size: 1.2rem;
      display: block;
      margin-bottom: 1rem;
    }
    .article__list-item__ttl {
      font-size: 1.6rem;
      line-height: 1.3;
      font-weight: normal;
    }
  }
}
.wp-pagenavi {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0.5rem 0;
  gap: 0.5rem;
  span {
    display: flex;
    width: 42px;
    height: 42px;
    padding: 0;
    align-items: center;
    justify-content: center;
    &.current {
      color: var(--cl-acnt);
    }
  }
  a {
    display: flex;
    width: 42px;
    height: 42px;
    padding: 0;
    align-items: center;
    justify-content: center;
    transition: 0.3s ease-in-out;
    &:hover {
      color: var(--cl-acnt);
    }
  }
  .previouspostslink,
  .nextpostslink {
    font-weight: bold;
  }
}

.article__side {
  background: var(--cl-txt2);
  padding: 6rem 3.4%;
  transition: 0.3s ease-in-out;
}
.archive-list {
  li {
    a {
      display: block;
      padding: 1.5rem 0;
      &::before {
        content: "-";
        display: inline-block;
        margin-right: 1rem;
      }
      &:hover {
        color: var(--cl-acnt);
      }
    }
  }
}
@media (min-width: 769px) {
  .news__inner {
    padding: 10rem 4%;
  }
  .article__wrapper {
    max-width: 1160px;
    margin: 0 auto;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
    gap: 8.62%;
  }
  .article__main-content {
    max-width: 763px;
    width: 65.77%;
    padding: 6rem 6%;
  }
  .article__side {
    max-width: 297px;
    width: 25.6%;
    padding: 6rem 2.32%;
  }
  .wp-pagenavi {
    a {
      &:hover {
        opacity: 0.8;
      }
    }
  }
}

.article__main-content {
  .article__post-header {
    position: static;
    padding: 0;
    .article__post-date {
      font-size: 1.2rem;
      display: block;
      margin-bottom: 1rem;
    }
  }
  .article__post-txt {
    margin-bottom: 10rem;
    p {
      line-height: 1.6;
      margin-bottom: 1rem;
    }
  }
}

.page-nav {
  font-size: 1.3rem;
  border-top: 1px solid rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  padding: 1rem;
  li {
    a {
      display: flex;
      gap: 0.5rem;
      align-items: center;
      padding: 1rem 0;
      transition: 0.3s ease-in-out;
      &:hover {
        color: var(--cl-acnt);
      }
    }
    &:first-child {
      a {
        &::before {
          content: "";
          display: inline-block;
          width: 6px;
          height: 6px;
          border-top: 1px solid var(--cl-txt);
          border-left: 1px solid var(--cl-txt);
          transform: rotate(-45deg);
        }
      }
    }
    &:last-child {
      a {
        &::after {
          content: "";
          display: inline-block;
          width: 6px;
          height: 6px;
          border-top: 1px solid var(--cl-txt);
          border-right: 1px solid var(--cl-txt);
          transform: rotate(45deg);
        }
      }
    }
  }
}

/* policy */
.policy {
  .page-ttl__wrap {
    background: var(--cl-bg) url(../images/policy/policy_pattern.svg) repeat;
  }
  .inner {
    padding: 8rem 3.73%;
    .policy__content-wrap {
      max-width: 860px;
      margin: 0 auto;
      & > p {
        line-height: 2;
      }
    }
  }
}
.policy__content {
  padding: 3rem 0;
  h3 {
    font-size: 1.8rem;
    font-weight: normal;
    padding: 1rem;
    border-left: 3px solid var(--cl-acnt);
    margin-bottom: 1.6rem;
  }
  p {
    line-height: 1.8;
    margin-bottom: 1rem;
  }
  .btn {
    margin: 3rem auto 0;
  }
}

@media (min-width: 769px) {
  .policy {
    padding-bottom: 6rem;
    .inner {
      padding: 10rem 4%;
    }
  }
}

/* not-found */
.not-found {
  .page-ttl__wrap {
    background: var(--cl-bg) url(../images/common/common_pattern.svg) repeat;
  }
  .inner {
    padding: 8rem 3.73%;
    .not-found__contents {
      max-width: 585px;
      margin: 0 auto;

      p {
        line-height: 1.8;
      }
      .btn {
        margin: 3rem auto;
      }
    }
  }
}
@media (min-width: 769px) {
  .not-found {
    .inner {
      padding: 10rem 4%;
      .btn {
        margin-top: 6rem;
      }
    }
  }
}
/* story */
.story {
  .page-ttl__wrap {
    background: var(--cl-bg) url(../images/story/story_pattern.svg) repeat;
  }
  .story__wrap {
    padding: 8rem 0;
    .section-ttl {
      line-height: 1.3;
    }
    .story__txt {
      max-width: 860px;
      margin: 0 auto;

      p {
        line-height: 1.8;
        margin-bottom: 2rem;
      }
    }
  }
}
@media (min-width: 769px) {
  .story {
    .story__wrap {
      padding: 10rem 4%;
    }
  }
}

/* jizo-engi */
.jizo-engi {
  .page-ttl__wrap {
    background: var(--cl-bg) url(../images/jizo/jizo_pattern.svg) repeat;
  }
  .jizo-engi__wrap {
    padding: 8rem 0;
    .section-ttl {
      line-height: 1.3;
    }
    .inner {
      max-width: 860px;
      margin: 0 auto 3rem;
    }
    .jizo-engi__txt {
      margin-bottom: 4rem;
      p {
        line-height: 1.8;
        margin-bottom: 2rem;
      }
    }
    .jizo-engi__picture {
      margin-bottom: 1rem;
      display: flex;
      justify-content: space-between;
      gap: 1rem;
    }
    .jizo-engi__caption {
      margin-bottom: 3rem;
      p {
        line-height: 1.8;
        margin-bottom: 1rem;
      }
    }
  }
}

@media (min-width: 769px) {
  .jizo-engi {
    .jizo-engi__wrap {
      padding: 10rem 4%;
      .jizo-engi__picture {
        margin-bottom: 2rem;
        gap: 4rem;
      }
      .jizo-engi__caption {
        margin-bottom: 4rem;
      }
    }
  }
}
